.bx--date-picker-container {
    width: 100% !important;
}

.bx--date-picker__input {
    width: 100% !important;
}

.bx--tab-content {
    padding: 0;
}

/* Change background of the dropdown */
.bx--overflow-menu {
  background-color: #167ffe;   /* dark background */
  color: #fff;              /* text color */
}

.bx--overflow-menu__icon {
  width: 1rem;
  height: 1rem;
  fill: #ffffff;
}

.bx--overflow-menu-options--open {
    display: flex;
    width: 180px;
}